Subject: Accident :(
From: "Mike" <[email-masked]>
To: "Sue Camp" <[email-masked]>
Date: Thu, 10 Feb 2011 18:04:31 -0500

Hello Sue.
So I got in a little fender bender with the 07 Milan on Tuesday night.
It is only accident since back in 1983 or 84 so I am not certain how all of this plays out.  The other driver was ticketed and I was given a card from the Deputy with the case # on it (Tietsort 11-986).  There is some damage to the driver side front quarter panel.  The bumper may need repair or replacement as well.  Can you tell me how I should proceed with getting things taken care of?  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]